* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    overflow-x: hidden;
}

body {
    font-family: 'Poppins', sans-serif;
}

:root {
    --main-color: #000000;
    --secondary-color: #797979;
    --third-color: #f1f1f1;
    --main-font-color: #ffffff;
    --secondary-font-color: #f9f9f9;
    --third-font-color: #020202;
}

section {
    padding: 2rem 5%;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3.5rem;
    font-weight: 400;
    line-height: 125%;
}

h3 {
    font-size: 3.5rem;
    font-weight: 400;
    line-height: 125%;
}

p {
    font-size: 1.25rem;
    line-height: 125%;
    font-weight: 400;
}

.header {
    background-color: var(--main-color);
    min-height: 80vh;
    align-items: center;
    position: relative;
}

.logo {
    color: var(--main-font-color);
}

.logo h1 {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 4rem;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

svg {
    display: none;
    z-index: 2;
}

.links a{
    text-decoration: none;
    color: var(--main-font-color);
    padding: 0rem 1.25rem;
    display: none;
}

.links-mobile{
    position: absolute;
    background: white;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    transform: translateX(100%);
    z-index: 1;
}

.links-mobile a{
    text-decoration: none;
    color: var(--third-font-color);
    padding: 0rem 1.25rem;
}

.catch h2{
    color: var(--main-font-color);
    font-size: 3.5rem;
    position: absolute;
    bottom: 40%;
    font-weight: 300;
}

.what-we {
    display: flex;
    min-height: 30vh;
}

.what-we-1 {
    display: flex;
    flex: 1;
    justify-content: left;
    align-items: start;
    padding-bottom: 5rem;
}

.what-we-2 {
    display: flex;
    flex: 1;
    justify-content: right;
    align-items: end;
    padding-bottom: 5rem;
}

.what-we-2 p{
    max-width: 70%;
}

.design {
    display: flex;
    min-height: 30vh;
}

.design-1 {
    display: flex;
    flex: 1;
    justify-content: left;
    align-items: end;
    padding-bottom: 5rem;
}

.design-1 p {
    max-width: 70%;
}

.design-2 {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: center;
    align-items: start;
    padding-bottom: 5rem;
}

.print {
    display: flex;
    min-height: 30vh;
}

.print-1 {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: left;
    align-items: start;   
}

.print-2 {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: right;
    align-items: end;
}

.print-2 p {
    max-width: 90%;
}

.about {
    background-color: var(--secondary-color);
    color: var(--secondary-font-color);
}

.about-1 {
    display: flex;
    align-items: center;
    padding-bottom: 2rem;
}

.about-2 {
    display: flex;
    justify-content: right;
}

.about-2 p {
    max-width: 80%;
    line-height: 150%;
}

.works {
    display: flex;
    min-height: 30vh;
}

.works-1 {
    display: flex;
    flex: 1;
    justify-content: right;
    align-items: start;
}

.works-2 {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: right;
    align-items: end;
}

.works-2 p{
    max-width: 70%;
}

.gallery {
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    align-items: center;
}
.gallery .box {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
    max-width: 40%;
}

.gallery .box img {
    width: 100%;
    border-radius: 2rem;
    margin: 2rem 0;
    box-shadow: 0px 3px 15px rgba( 0, 0, 0, 0.2);
}

.footer {
    background-color: var(--main-color);
    color: var(--main-font-color);
}

.footer-1 {
    padding-bottom: 5rem;
}

.footer-2 a{
    text-decoration: none;
    color: var(--main-font-color);
    font-size: 1.25rem;
    line-height: 125%;
    font-weight: 400;
}

.footer-2 p{
    line-height: 150%;
}

.footer-2 {
    padding-bottom: 5rem;
}

.footer-3 {
    display: flex;
    justify-content: center;
    color: var(--secondary-color);
}

@media screen and (max-width: 1035px) {
    .logo h1 {
        font-size: 3rem;
    }

    .catch h2{
        font-size: 3rem;
    }
    h1 {
        font-size: 3rem;
    }
    h2 {
        font-size: 3rem;
    }
    h3 {
        font-size: 2.5rem;
    }
    p {
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 890px) {
    .links {
        display: none;
    }
}

@media screen and (max-width: 690px) {


    .what-we {
        flex-direction: column;
        align-items: center;
        text-align: center;
        min-height: 20vh;
    }

    .what-we-1 {
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-bottom: 3rem;
    }
    
    .what-we-2 {
        justify-content: center;
        align-items: center;
        padding-bottom: 3rem;
    }

    .design {
        flex-direction: column;
        min-height: 20vh;
    }

    .design-1 {
        order: 2;
        justify-content: right;
        align-items: center;
        padding-bottom: 3rem;
    }
    
    .design-2 {
        order: 1;
        align-items: start;
        justify-content: center;
        padding-bottom: 3rem;
    }

    .print {
        flex-direction: column;
        min-height: 20vh;
    }

    .print-1 {
        justify-content: left;
        align-items: center;
        padding-bottom: 3rem;  
    }
    
    .print-2 {
        justify-content: right;
        align-items: end;
    }
    
    .works {
        flex-direction: column;
        min-height: 20vh;
    }

    .works-1 {
        justify-content: left;
        align-items: center;
        padding-bottom: 3rem; 
    }
    
    .works-2 {
        justify-content: center;
        align-items: start;
    }
    
    .works-2 p{
        max-width: 80%;
    }

    .gallery {
        flex-direction: column;
    }

    .gallery .box {
        flex-direction: column;
        justify-content: space-between;
        max-width: 80%;
    }

}

@media screen and (max-width: 510px) {
    .logo h1 {
        font-size: 2.5rem;
    }

    .catch h2{
        font-size: 2.5rem;
    }
}





